/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/Conf.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/ProjectType.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/ProjectType/AutoConf.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/ProjectType/Perl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/ProjectType/Perl/MakeMaker.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/ProjectType/Perl/ModuleBuild.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/State.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/Step.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/Step/AddToSVNDir.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/Step/ChangeRPMVersion.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/Step/ChangeVersion.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/Step/CheckChangeLog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/Step/Commit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/Step/DistTest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/Step/FindVersion.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/Step/MakeDist.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/Step/Tag.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/Step/UploadCPAN.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/VC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/VC/Git.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/VC/Mercurial.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/VC/SVK.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ShipIt/VC/SVN.pm
/usr/pkg/lib/perl5/vendor_perl/bin/shipit
/usr/pkg/lib/perl5/vendor_perl/man/man1/shipit.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/ShipIt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ShipIt::Conf.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ShipIt::ProjectType.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ShipIt::State.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ShipIt::Step.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ShipIt::Step::AddToSVNDir.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ShipIt::VC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ShipIt::VC::Git.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ShipIt::VC::Mercurial.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ShipIt::VC::SVK.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ShipIt::VC::SVN.3
